/*common css whole page*/
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .container-bg
{
overflow-x:hidden;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .stage{

    margin-left: -330px!important;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a p,.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a li{font: 15px/17px ProximaNW01Reg!important;margin-top: 15px;}

/*common for left-text promo*/
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .left-align #Div5{
position: absolute;
    top: 0;
    bottom: 0;
    height: 488px;
    color: white;
    margin-top: auto;
    margin-left: 50px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .left-align #Div5 .text-item-1 p {
    font: 38px/43px ProximaNW01Smbd!important;
    color: white;
    width: 415px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .left-align #Div5 .text-item-2{
    width: 393px;

}
/* common for align-right */
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5{
    position: absolute;
    top: 0;
    bottom: 0;
    height: 532px;
    left: 40px;
    margin: auto 0;
    color: white;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-1 p {
    font: 36px/36px ProximaNW01Smbd!important;
    color: white;
    width: 760px;
    padding-bottom: 10px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-2{
width: 450px;
}
/* Promo3 text*/

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 #Div5 {
    position: absolute;
    top: 325px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .text-item-1
{
    display:inline-block
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .text-item-2{
    display: inline-block;
    margin-left: 67px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .text-item-1 p{

    color: #fff;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .text-item-2
{
   color:#fff;
}

/* promo4 common*/
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 .text-container{
    display: block;
    
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 {
    position: absolute;
    top: 150px;
    left:75px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 p{

    color:#0075c9;
    font-size: 25px!important;
    font-weight: bold!important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-container
{
line-height: 18px;

}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-2,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-4,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-6,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-8
{
    color:#0075c9;
    font-size: 14px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-3
{
    top: -25px;
    position: absolute;
    left: 9px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-5
{
    position: absolute;
    top: -26px;
    left: 417px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-6
{
    position: absolute;
    top: 16px;
    left: 418px;
    width: 170px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-7
{
    position: absolute;
    top: 177px;
    left: 616px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-8
{
    position: relative;
    top: 25px;
    left: 602px;
    width: 142px;
   
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-3 {
    position: relative;
    top: 89px;
    left: 194px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-4 {
    position: relative;
    top: 97px;
    left: 195px;
    width: 160px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-2{
    position: relative;
    top: -19px;
    width: 160px;
    left: -6px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-1
{
    position: relative;
    top: -26px;
    left: -6px;

}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-2 :nth-child(3)
{
    width: 353px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-4
{
    position: absolute;
    top: 7px;
    left: 435px;
    width: 101px;
    font: 15px/19px ProximaNW01Reg!important;
    text-align: right;
} 
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-5
{
    position: absolute;
    top: 260px;
    left: 760px;
    width: 115px;
    font: 15px/19px ProximaNW01Reg!important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-3
{
    margin-top:20px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-3 span{

    font: 12px/19px ProximaNW01Reg!important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .text-item-2 p
{
    width: 610px;
    padding-bottom: 10px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .text-item-2 ul :nth-child(1)
{
    width: 355px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .text-item-2 ul :nth-child(2)
{
    width:365px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .text-item-2 ul :nth-child(3)
{
  width: 430px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .text-item-2 span
{
font-size: 12px;
    display: block;
    position: relative;
    top: -10px;
    font: 12px/19px ProximaNW01Reg!important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-zapewnij #Div5 {
    margin-top: 70px;
    margin-left: 30px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-zapewnij .text-item-2 p{
    width: 365px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona .btn
{
    margin-top:20px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .video-item-3,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .video-item-4
{
    position: absolute;
    left: 230px;
    bottom: 125px;
    height: 47px;
    width: 68px;
    border-radius: 12px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .video-item-3 .slider-video-btn ,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .video-item-4 .slider-video-btn
{
    margin-top: -11px;
    left: 2px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo3 .video-item-4
{
    left:644px;
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a #breadcrumb-wrapper .breadcrumb li a, 
#breadcrumb-wrapper .breadcrumb li {
    color:#ccc !important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .tips-head h1
{
    color:#fff!important;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .span12 .pull-left.tips-head.row-fluid
{
    position: absolute;
    top: 199px;
    z-index: 1;
    width: 900px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a #breadcrumb-wrapper{
    position: absolute;
    top: 95px;
    z-index: 1;
    width: 800px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .menu-navigation .nav-common {
 padding:0;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .header .brand-bar .thumbnails .brand-color
{
    font: 11px ProximaNW01Reg!important
}

.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .brand-bar .thumbnails li.item-1 a {
 
    top: 0;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .brand-bar .thumbnails li.item-3 a
{
    top:3px;
}

/* RITM0991917 Start 04-03-19 */

.cls-d820d05d-6fdf-4152-a581-04c91455097a .btn.learn-more-btn.btn-inverse a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    background-size: 100% 100%;
    font: 15px/normal ProximaNW01Smbd;
    color: #002d5b;
    width: auto;
    padding: 9.5px 30px;
}
.cls-d820d05d-6fdf-4152-a581-04c91455097a .btn.learn-more-btn.btn-inverse a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
	background-size: 100% 100%;
}
.cls-d820d05d-6fdf-4152-a581-04c91455097a .stage .btn {
    position: absolute;
    bottom: 90px;
    top: inherit;
    right: -95px;
}


/* RITM0991917 End 04-03-19 */
/***** RITM1719373 *****/
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-3,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-4,
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-5 {
    width: 200px;
    position: relative;
    top: 195px;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    float: left;
    margin: 15px 0 0;
    margin-left: 0;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-4 {
    left: 70px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-5 {
    left: 375px;
    top: 116px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-3 {
    margin-left: 15px;
    width: 235px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-6 {
    margin-top: 123px;
    float: left;
    position: relative;
    margin-left: 571px;
    width: 300px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a #breadcrumb-wrapper .breadcrumb li:nth-of-type(2) {
    display: none;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align .flexible-content-container #Div5 {
    left: 29px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga.promo2.left-align .flexible-content-container {
    position: relative;
    top: 60px;
    margin-left: -20px;
}
.homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga.promo2.left-align .flexible-content-container .text-item-1 p {
    width: 415px !important;
}
/****** IE11 fixes *****/
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .left-align #Div5 .text-item-1 p, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-1 p,
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .tips-head h1 {
    font: 33px/40px Helvetica !important;
    font-weight: bold !important;
}

.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .left-align #Div5 .text-item-1 p {
    font: 33px/40px Helvetica !important;
    font-weight: bold !important;
}
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-4, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-5, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-3 span, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .right-align #Div5 .text-item-2, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a p, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a li, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-zapewnij .text-item-2 p, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-2, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-4, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-6, 
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo4 #Div5 .text-item-8 {
    font-family: "Helvetica" !important;
    font-size: 14px !important;
}

.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-pomaga .text-item-3 span {
    font-size: 10px !important;
}
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .promo-ochrona.right-align .text-alignment .text-item-6 {
    width: 310px !important;
}
.ie11 .homepage.cls-d820d05d-6fdf-4152-a581-04c91455097a .tips-head h1 {
    font-size: 30px !important;
}
/****** IE11 fixes *****/
/***** RITM1719373 *****/



